<Setting>
    <UIConfig>
        <SnapPath value="" Default="" />
        <VideoPath value="" Default="" />
        <Proportion value="0" Default="0" Min="0" Max="0" Scale="0" />
        <ShowGPS value="1" Default="1" Min="0" Max="1" />
        <isForeign value="0" Default="0" Min="0" Max="1" />
        <ShowTrace value="0" Default="0" Min="0" Max="0" Scale="0" />
        <CleanIndex value="1" Default="0" Min="0" Max="1" />
        <MapType value="2" Default="2" Min="0" Max="0" Scale="0" />
        <Language value="0" Default="0" Min="0" Max="0" Scale="0" />
        <VerticalSyn value="0" Default="0" Min="0" Max="1" />
        <SnapFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <VideoFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <OldPath value="" Default="" />
        <strRecordFormat value=".dav;.dav_;" Default=".dav;.dav_;" />
        <windowNum value="16" Default="1" />
        <Channel1_Win1 value="1" Default="1" />
        <Channel4_Win1 value="1" Default="1" />
        <Channel4_Win2 value="2" Default="2" />
        <Channel4_Win3 value="3" Default="3" />
        <Channel4_Win4 value="4" Default="4" />
        <Channel6_Win1 value="1" Default="1" />
        <Channel6_Win2 value="2" Default="2" />
        <Channel6_Win3 value="3" Default="3" />
        <Channel6_Win4 value="4" Default="4" />
        <Channel6_Win5 value="5" Default="5" />
        <Channel6_Win6 value="6" Default="6" />
        <Channel8_Win1 value="1" Default="1" />
        <Channel8_Win2 value="2" Default="2" />
        <Channel8_Win3 value="3" Default="3" />
        <Channel8_Win4 value="4" Default="4" />
        <Channel8_Win5 value="5" Default="5" />
        <Channel8_Win6 value="6" Default="6" />
        <Channel8_Win7 value="7" Default="7" />
        <Channel8_Win8 value="8" Default="8" />
        <Channel9_Win1 value="1" Default="1" />
        <Channel9_Win2 value="2" Default="2" />
        <Channel9_Win3 value="3" Default="3" />
        <Channel9_Win4 value="4" Default="4" />
        <Channel9_Win5 value="5" Default="5" />
        <Channel9_Win6 value="6" Default="6" />
        <Channel9_Win7 value="7" Default="7" />
        <Channel9_Win8 value="8" Default="8" />
        <Channel9_Win9 value="9" Default="9" />
        <Channel16_Win1 value="1" Default="1" />
        <Channel16_Win2 value="2" Default="2" />
        <Channel16_Win3 value="3" Default="3" />
        <Channel16_Win4 value="4" Default="4" />
        <Channel16_Win5 value="5" Default="5" />
        <Channel16_Win6 value="6" Default="6" />
        <Channel16_Win7 value="7" Default="7" />
        <Channel16_Win8 value="8" Default="8" />
        <Channel16_Win9 value="9" Default="9" />
        <Channel16_Win10 value="10" Default="10" />
        <Channel16_Win11 value="11" Default="11" />
        <Channel16_Win12 value="12" Default="12" />
        <Channel16_Win13 value="13" Default="13" />
        <Channel16_Win14 value="14" Default="14" />
        <Channel16_Win15 value="15" Default="15" />
        <Channel16_Win16 value="16" Default="16" />
        <softwareuse value="1" Default="1" />
        <MapPath value="" Default="" />
    </UIConfig>
</Setting>
